Subject: Re: [lojban] Re: x1 is of type x2

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 15 Oct 2002 20:14:17 +0000

la xod cusku di'e

>On Tue, 15 Oct 2002, Adam Raizen wrote:
>
> > la djorden cusku di'e
> >
> > > mi tavla tai lo'e gerku
> > > I talk like a dog
> > >
> > > mi tavla sekai leka ce'u jai fenki
> > > My talking exhibits the quality of it being frenzied
> > > I talk crazily
> >
> > In both cases the tag modifies the whole bridi, so the first sentence
> > is something like 'My talking is like a dog.' To get the English
> > gloss, I would use 'mi ne tai lo'e gerku cu tavla'.
>
>
>ku'i pe'i di'u smuni dunli lu mi tavla .i mi tamsmi gy. li'u

mi tavla tai tu'a lo'e gerku
-> mi tavla tai lo'e nu lo'e gerku cu tavla
-> le nu mi tavla cu simsa lo'e nu lo'e gerku cu tavla

mi tavla se kai le ka ce'u fenki
-> le nu mi tavla cu ckaji le ka ce'u fenki
-> le nu mi tavla cu fenki

mu'o mi'e xorxes

_________________________________________________________________
Get faster connections -- switch to MSN Internet Access! 
http://resourcecenter.msn.com/access/plans/default.asp